@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    background: #360033;
    background: -webkit-linear-gradient(to right, #0b8793, #360033);
    background: linear-gradient(to right, #0b8793, #360033);

}



.header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100px;
    width: 100vw;
    /* background-color: rgb(110, 155, 155); */
    border-radius: 10px;
    /* box-shadow: 2px 2px 20px rgb(0, 0, 0); */
}

.logo {
    display: flex;

}

.logo h {
    font-size: 400%;
    font-weight: 300;
    font-family: Poppins;
    color: rgb(255, 255, 255);
}

.logo :hover {
    color: rgb(0, 0, 0);
    transition: color 0.27s ease;
    background: none;
}
@media only screen and (max-width: 600px) {
    .logo h{
        font-size: 200%;
        font-weight: 300;
    }
}